Pular para o conteúdo
Ver todas as ameaças

Yet Another bol.com plugin - CVE-2021-38330

Alvo: Yet Another bol.com plugin

Descrição

Vulnerabilidade refletida de scripts (XSS) descobertas por p7e4 no WordPress ainda outro plugin Bol.com (versões <= 1,4).

Software
Yet Another bol.com plugin
Tipo Software
Plugin
CVE
CVE-2021-38330
Tags
Nâo informado
Data de publicação
09/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress